## tinyeartrainer 0.1.0-2

=== debian/changelog ===
tinyeartrainer (0.1.0-2) unstable; urgency=low

  * Depending on python-all (>= 2.6) instead python2.6. Thanks to Jakub Wilk.
    (Closes: #614995)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Thu, 21 Apr 2011 14:19:07 -0300

tinyeartrainer (0.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #596011)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 07 Sep 2010 19:34:00 -0300
