=== debian/control ===
Source: tinyeartrainer
Section: gnome
Priority: optional
Maintainer: Tiago Bortoletto Vaz <tiago@debian.org>
Build-Depends: debhelper (>= 7), cdbs, python-support, python-all (>= 2.6)
Standards-Version: 3.9.1
XS-Python-Version: >= 2.6
Homepage: http://29a.ch/tinyeartrainer
Vcs-Browser: http://git.debian.org/?p=collab-maint/tinyeartrainer.git
Vcs-Git: git://git.debian.org/git/collab-maint/tinyeartrainer.git

Package: tinyeartrainer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-gtk2 (>= 2.10), python (>= 2.6), fluidsynth (>= 1.0), fluid-soundfont-gm
Description: A tool to learn recognizing musical intervals
 Tiny Ear Trainer is a tiny piece of software that helps you to recognize
 musical intervals.
 .
 Implemented features include associating colors to intervals and learning mode
 which plays interval together with color and name. Harmonic and melodic
 intervals are supported. It uses fluidsynth/soundfonts for playback. You may
 want to know that GNU Solfege is a far more powerful alternative to Tiny Ear
 Trainer.
 .
 Tiny Ear Trainer works with JACK Audio Connection Kit.
