=== debian/watch ===
version=3
http://29a.ch/tinyeartrainer/tinyeartrainer-(.+).tar.gz
